/*
 * Copyright (c) 2012-2014 Kaarle Ritvanen
 * See LICENSE file for license details
 */

define(["jquery", "jquery-bbq"], function($) {
    return {
	getPath: function() { return decodeURI($.param.fragment()); },
	setPath: function(path) { $.bbq.pushState("#" + encodeURI(path)); }
    };
});
